@charset "UTF-8";
/* CSS Document */

html, 
body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #000;
}

.container{
	position: relative;
}

.pauseInstruction {
	display: block;
	background: url(../../images/black50.png);
	padding: 2px 5px;
	text-transform: uppercase;
	color: #CCCCCC;
	width: 130px;
	margin: 0 auto -12px;
	z-index: 99;
	text-align: center;
	display: none;
}

.loading {
	width: 100%;
	height: 100%;
	background: url(../../images/black50.png);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
	.loadingAnim {
		display: block;
		width: 113px;
		height: 144px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -190px 0 0 -56px;
		text-align: center;
		background: url(../../images/bg-loading.png) 0 0 no-repeat;
	}
	
	.loading .percent {
		color:#816c0b;
		padding-top:10px;	
	}

h2 {
	font-size: 11px;
	font-weight: regular;
	color: #deb249;
	margin-bottom: 2em;
}

a {
	color: #c79929;
	cursor: pointer;
}

	a:hover {
		color: #deb249;
		text-decoration: none;
	}
	
	.logo {
		position: absolute;
		left: 0;
		top: 0;
		margin: 0;
		z-index: 3;
	}
	
	.upper .nav,
	.subnav	{
		padding-top: 60px;
		text-transform: uppercase;
		width: 557px;
		position: absolute;
		left: 0;
		top: 0;
		margin: 0 0 0 -405px;
	}
		.upper .nav {
			width: 620px;
		}
		.lower .subnav {
			padding: 0;
			margin: 0;
			background: none;
			padding-top: 10px;
			text-align: left;
			list-style: none;
		}
		.subnav {
			position: relative;
			width: 200px;
		}
	.subnav  a{
		color: #666666;
	}
	.nav a{
		color: #816c0b;
		background: none;
		display: block;
		height: 17px;
		padding-left: 400px; 
		line-height: 17px;
	}
	.nav li.on a,
	.nav li:hover a{
		color: #deb249;
		background: url(../../images/bg-nav-li-hover.gif) 100% 0 no-repeat;
	}
		.secondlevelNav {
			display: none;
		}
		.on .secondlevelNav {
			display: block;
			margin-bottom: 0;
		}
		.nav li.on .secondlevelNav a,
		.nav li:hover .secondlevelNav a{
			background: none;
			color: #666666;
		}
		.nav li.on .secondlevelNav .on a,
		.nav li:hover .secondlevelNav a:hover{
			color: #999999;
		}
	.subnav li.on a,
	.subnav li:hover a{
		color: #999999;
	}

img.supersize {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: auto;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
	.content {
		width: 100%;
		height: 638px;
		padding-top: 25px;
		background: url(../../images/bg-content.png) 0 0 repeat-x;
		text-align: center;
		position: relative;
		overflow: hidden;
		padding-left: 10px;
	}
	.horizontalline {
		width: 100%;
		margin-left: -10px;
		border-top: solid 1px #B8862E;
	}
	.upper,
	.lower {
		display: block;
		position: relative;
		width: 980px;
		margin: 0 auto;
		height: 330px;
		padding: 10px 0;
	}
		.lower {
			height: 210px;
		}
		
	.bodycopy {
		width: 782px;
		color: #816c0b;
		margin: 0 0 0 225px;
		text-align: left;
		font-size: 11px;
		float: left;
	}
	.scroll-pane {
		width: 90%;
		overflow: auto;
		height: 211px;
		padding-right: 20px;
	}
		.subnavpane {
			width: 200px !important;
			height: 211px;
			float: left;
			position: absolute;
			top: 10px;
			left: 0;
		}
		#scroller {
			cursor: pointer;
		}
	#scroller,
	.overlayblack {
		width: 100%;
		height: 332px;
		margin: 0 0 20px;
		float: right;
		position: absolute;
		top: 30px;
		left: 50%;
		margin-left: -265px;
		z-index: 10;
	}
	.overlayblack {
		width: 280px;
		z-index: 11;
		background: url(../../images/black75.png);
		color: #c3c2c2;
		text-align: left;
		padding: 10px;
		height: 312px;
		margin-left: 0 !important;
		position: absolute;
		top: 0;
		left: 0;
	}
		.overlayblack-award {
			width: 480px;
		}
		.blackscroll {
			width: 280px;
			height: 300px;
		}
		.awardsscroll {
			width: 480px;
		}
		.awardsscroll ul {
			margin: 0;
		}
		.awardsscroll ul li{
			list-style: none;
			float: left;
			margin-right: 7px;
		}
		.awardsscroll ul li a{
			border: solid 2px #999999;
			display: block;
			width: 54px;
			height: 74px;
		}
		.awardsscroll ul li a:hover{
			border: solid 2px #D59929;
		}
	
	.award {
		float: left;
		width: 250px;
		margin: 15px 0 0 10px;
	}	
	.awardText {
		float: left;
		width: 400px;
		margin-top: 18px;
	}
	.awardTable,
	.awardTable td {
		border: 0 !important;
		padding: 2px;
	}
	.awardsTotal {
		font-size: 29px;
		display: block;
		float: right;
		background: url(../../images/bg-total.gif) center bottom no-repeat;
		width: 50px;
		height: 43px;
		text-align: center;
	}
	.awardsTotal.hide {
		background:none;	
	}
	.persistRightCorner {
		position: absolute;
		top: 0;
		right: 10px;
	}
.overlayBlackCurtain{
	width: 100%;
	height: 332px;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -265px;
	overflow: hidden;
}

.btnExpand {
	position: absolute;
	top: 0;
	right: -20px;
}

.register-interest {
	display: none;
}

.contactblack {
	font-size: 11px;
}
.yellow {
	color: #CEA424;
}

div.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 99999px;
}

div.scrollableArea img{
	float: left;
}